twig:
    file_name_pattern: '*.twig'
    globals:
        app_timezone: '%env(APP_TZ)%'
        app_url: '%env(APP_URL)%'
        app_hmult: '%env(APP_PLANNING_HEIGHT_MULTIPLIER)%'
        app_openid: '%env(KEYCLOAK_ENABLED)%'

when@test:
    twig:
        strict_variables: true
